{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970636.html",
  "url_hash": "363549e77ae47d18",
  "title": "特朗普：或接管霍尔木兹海峡！原油暗盘跳水！",
  "content": "声明：证券时报力求信息真实、准确，文章提及内容仅供参考，不构成实质性投资建议，据此操作风险自担\n下载\"证券时报\"官方APP，或关注官方微信公众号，即可随时了解股市动态，洞察政策信息，把握财富机会。",
  "author": "孙孝熙",
  "source_name": "证券时报",
  "publish_time": "2026-06-21T08:04:00",
  "publish_time_raw": "2026-06-21 08:04",
  "extracted_at": "2026-06-22T08:09:08.715496",
  "images": [],
  "word_count": 82
}